
# cprintf

- No line feed color print terminal log

#### Function Prototype

::: tip API
```lua
cprintf(...)
```
:::


#### Parameter Description

| Parameter | Description |
|-----------|-------------|
| ... | Variable arguments, can pass multiple values |

#### Usage

This interface is similar to [cprint](/api/scripts/builtin-modules/cprint), the difference is that it does not wrap the output.
